#blockitem_36 { text-align: left; }
#blockitem_263 .block_background { background-color: #2b2b2b; }
#blockitem_255 .block_background { background-color: #4a4a4a; }
#blockitem_257 .block_background { background-color: #7a7a7a; }
#blockitem_260 .block_background { background-color: #a1a1a1; }
#blockitem_50 .block_background { background-color: #a3a3a3; }
#blockitem_256 .block_background { background-color: #d1d1d1; }
#blockitem_261 .block_background { background-color: #d6d6d6; }
#blockitem_258 .block_background { background-color: #e0e0e0; }
#blockitem_259 .block_background { background-color: #ebebeb; }
#blockitem_9 .block_background { background-color: #f0f0f0; }
#blockitem_10 .block_background { background-color: #f0f0f0; }
#blockitem_191 .block_background { background-color: #f0f0f0; }
#blockitem_244 .block_background { background-color: #f0f0f0; }
#blockitem_11 .block_padding { border-color: #ebebeb; }
#blockitem_11 .block_padding { border-width: 1px; }
#blockitem_248 .block_content { opacity: 0.3; -webkit-opacity: 0.3; -moz-opacity: 0.3; }
#blockitem_249 .block_content { opacity: 0.3; -webkit-opacity: 0.3; -moz-opacity: 0.3; }
#blockitem_250 .block_content { opacity: 0.3; -webkit-opacity: 0.3; -moz-opacity: 0.3; }
#blockitem_251 .block_content { opacity: 0.3; -webkit-opacity: 0.3; -moz-opacity: 0.3; }
#blockitem_252 .block_content { opacity: 0.3; -webkit-opacity: 0.3; -moz-opacity: 0.3; }
#blockitem_5 .block_padding { padding-left: 15px; padding-left: 1.5rem; padding-right: 15px; padding-right: 1.5rem; }
#blockitem_6 .block_padding { padding-left: 15px; padding-left: 1.5rem; padding-right: 15px; padding-right: 1.5rem; }
#blockitem_7 .block_padding { padding-left: 15px; padding-left: 1.5rem; padding-right: 15px; padding-right: 1.5rem; }
#blockitem_254 .block_padding { padding-left: 15px; padding-left: 1.5rem; padding-right: 15px; padding-right: 1.5rem; }
#blockitem_9 .block_padding { padding-left: 10px; padding-left: 1rem; padding-right: 10px; padding-right: 1rem; }
#blockitem_10 .block_padding { padding-left: 10px; padding-left: 1rem; padding-right: 10px; padding-right: 1rem; }
#blockitem_244 .block_padding { padding-left: 10px; padding-left: 1rem; padding-right: 10px; padding-right: 1rem; }
#blockitem_5 .block_padding { padding-top: 15px; padding-top: 1.5rem; padding-bottom: 15px; padding-bottom: 1.5rem; }
#blockitem_6 .block_padding { padding-top: 15px; padding-top: 1.5rem; padding-bottom: 15px; padding-bottom: 1.5rem; }
#blockitem_7 .block_padding { padding-top: 15px; padding-top: 1.5rem; padding-bottom: 15px; padding-bottom: 1.5rem; }
#blockitem_254 .block_padding { padding-top: 15px; padding-top: 1.5rem; padding-bottom: 15px; padding-bottom: 1.5rem; }
#blockitem_9 .block_padding { padding-top: 10px; padding-top: 1rem; padding-bottom: 10px; padding-bottom: 1rem; }
#blockitem_10 .block_padding { padding-top: 10px; padding-top: 1rem; padding-bottom: 10px; padding-bottom: 1rem; }
#blockitem_244 .block_padding { padding-top: 10px; padding-top: 1rem; padding-bottom: 10px; padding-bottom: 1rem; }
#blockitem_4 .block_font_style * { color: #575757; }
#blockitem_8 .block_font_style * { color: #575757; }
#blockitem_12 .block_font_style * { color: #575757; }
#blockitem_20 .block_font_style * { color: #808080; }
#blockitem_175 .block_font_style * { color: #808080; }
#blockitem_177 .block_font_style * { color: #808080; }
#blockitem_16 .block_font_style { font-size: 18px; font-size: 1.8rem; }
